@charset "UTF-8";
/* extra AS site styles */

/**************************************/
/*      Focus Table            */
/**************************************/


.focus-table  { border: 1px solid #B2B2B2; width: 97%; margin: 2em 0 !important;  }

.focus-table tbody { margin: 0; padding: 0; border: 0; outline: 0;  vertical-align: baseline; background: transparent; }

.focus-table thead { text-align: left; }

.focus-table thead th { background: #DBDBDB; /* Show a solid color for older browsers */ background: -moz-linear-gradient(top, #F0F0F0 0, #DBDBDB 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F0F0F0), color-stop(100%, #DBDBDB)); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F0F0F0', endColorstr='#DBDBDB', GradientType=0);  color: #444; font-size: 16px; font-weight: bold; padding: 8px 10px; }

.focus-table td { padding: 9px 10px; font-size: 85%; border: 1px solid #F4F4F4;  }

.focus-table tr:nth-child(even) { background: #F2F2F2; }
